!  ┓ ┏•┓ ┓┏┓  Licensed under the MIT License
!  ┃┃┃┓┃┏┫┣   Copyright (c) 2025 Rodrigo Castro
!  ┗┻┛┗┗┗┻┻   https://github.com/rodpcastro/wildf 
!             ASCII Art (Font Tmplr) by https://patorjk.com

module wildf
!* # WildF
! WildF Special Functions.
!
! In the following list of procedures, \(x \in \mathbb{R}\) and \(z \in \mathbb{C}\).
!
! Procedures:
!
! - `ei`: Exponential integral \(\mathrm{Ei}(x)\)
! - `e1`: Exponential integral \(\mathrm{E}_1(x)\) or \(\mathrm{E}_1(z)\)
!*

  use wildf_exponential_integral

  implicit none
  public

end module wildf
